/* compose(int (*)(int),const IA_DiscreteImage<int>&) */

#include "DiscreteImage.h"
#include "ContinuousImage.h"
#include "DiscreteImage.c"
#include "ContinuousImage.c"

static void _dummy_(int (* a1)(int), const IA_DiscreteImage<int>& a2)
{
	compose(a1, a2);
}
